DELETE FROM T_HRCS_DIMENSION WHERE fid=1386054929709435904;
 INSERT INTO T_HRCS_DIMENSION(fid,fnumber,fname,fauthtype,fshowtype,fentitytypeid,fisadminorg,fisorg,fdescription,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fdatasource,fstatus,fmasterid,fsimplename,findex,fissyspreset,fdisabledate,fdisablerid,fbucafuncid)
 VALUES(1386054929709435904,'country','国家地区','row','list','bd_country','0','0','预置数据专用',1,{ts'2022-03-28 09:22:21'},1,{ts'2022-03-28 09:23:43'},'1','basedata','C',1386054929709435904,' ',0,'1',null,0,0);
 DELETE FROM T_HRCS_DIMENSION WHERE fid=1387559739231112192;
 INSERT INTO T_HRCS_DIMENSION(fid,fnumber,fname,fauthtype,fshowtype,fentitytypeid,fisadminorg,fisorg,fdescription,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fdatasource,fstatus,fmasterid,fsimplename,findex,fissyspreset,fdisabledate,fdisablerid,fbucafuncid)
 VALUES(1387559739231112192,'managingscope','所属管理范围','row','list','hbss_managingscope','0','0','预置数据专用',1,{ts'2022-03-30 11:10:42'},1,{ts'2022-03-30 11:13:30'},'1','basedata','C',1387559739231112192,' ',0,'1',null,0,0);
 DELETE FROM T_HRCS_DIMENSION WHERE fid=1386057427056757760;
 INSERT INTO T_HRCS_DIMENSION(fid,fnumber,fname,fauthtype,fshowtype,fentitytypeid,fisadminorg,fisorg,fdescription,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fdatasource,fstatus,fmasterid,fsimplename,findex,fissyspreset,fdisabledate,fdisablerid,fbucafuncid)
 VALUES(1386057427056757760,'payrollscene','薪资核算场景','row','list','hsas_payrollscene','0','0','预置数据专用',1,{ts'2022-03-28 09:28:02'},1,{ts'2022-03-28 09:28:41'},'1','basedata','C',1386057427056757760,' ',0,'1',null,0,0);
 DELETE FROM T_HRCS_DIMENSION WHERE fid=1386056063731796992;
 INSERT INTO T_HRCS_DIMENSION(fid,fnumber,fname,fauthtype,fshowtype,fentitytypeid,fisadminorg,fisorg,fdescription,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fdatasource,fstatus,fmasterid,fsimplename,findex,fissyspreset,fdisabledate,fdisablerid,fbucafuncid)
 VALUES(1386056063731796992,'payrollgrp','薪资核算组','row','list','hsas_payrollgrp','0','0','预置数据专用',1,{ts'2022-03-28 09:24:09'},1,{ts'2022-03-28 09:25:58'},'1','basedata','C',1386056063731796992,' ',0,'1',null,0,0);
 DELETE FROM T_HRCS_DIMENSION WHERE fid=1386187714738686976;
 INSERT INTO T_HRCS_DIMENSION(fid,fnumber,fname,fauthtype,fshowtype,fentitytypeid,fisadminorg,fisorg,fdescription,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fdatasource,fstatus,fmasterid,fsimplename,findex,fissyspreset,fdisabledate,fdisablerid,fbucafuncid)
 VALUES(1386187714738686976,'empgroup','人员组','row','list','hbss_empgroup','0','0','预置数据专用',1,{ts'2022-03-28 13:47:10'},1,{ts'2022-03-28 13:47:32'},'1','basedata','C',1386187714738686976,' ',0,'1',null,0,0);
 DELETE FROM T_HRCS_DIMENSION WHERE fid=1386189615295269888;
 INSERT INTO T_HRCS_DIMENSION(fid,fnumber,fname,fauthtype,fshowtype,fentitytypeid,fisadminorg,fisorg,fdescription,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fdatasource,fstatus,fmasterid,fsimplename,findex,fissyspreset,fdisabledate,fdisablerid,fbucafuncid)
 VALUES(1386189615295269888,'bizitemgroup','业务数据模板','row','list','hsbs_bizitemgroup','0','0','预置数据专用',1,{ts'2022-03-28 13:50:54'},1,{ts'2022-03-28 13:51:19'},'1','basedata','C',1386189615295269888,' ',0,'1',null,0,0);
 DELETE FROM T_HRCS_DIMENSION WHERE fid=1386188961763986432;
 INSERT INTO T_HRCS_DIMENSION(fid,fnumber,fname,fauthtype,fshowtype,fentitytypeid,fisadminorg,fisorg,fdescription,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fdatasource,fstatus,fmasterid,fsimplename,findex,fissyspreset,fdisabledate,fdisablerid,fbucafuncid)
 VALUES(1386188961763986432,'bizitem','业务项目','row','list','hsbs_bizitem','0','0','预置数据专用',1,{ts'2022-03-28 13:49:34'},1,{ts'2022-03-28 13:50:01'},'1','basedata','C',1386188961763986432,' ',0,'1',null,0,0);
 DELETE FROM T_HRCS_DIMENSION WHERE fid=1386189298960862208;
 INSERT INTO T_HRCS_DIMENSION(fid,fnumber,fname,fauthtype,fshowtype,fentitytypeid,fisadminorg,fisorg,fdescription,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fdatasource,fstatus,fmasterid,fsimplename,findex,fissyspreset,fdisabledate,fdisablerid,fbucafuncid)
 VALUES(1386189298960862208,'bizitemcategory	','业务项目类别','row','list','hsbs_bizitemcategory','0','0','预置数据专用',1,{ts'2022-03-28 13:50:12'},1,{ts'2022-03-28 13:50:41'},'1','basedata','C',1386189298960862208,' ',0,'1',null,0,0);
 DELETE FROM T_HRCS_DIMENSION WHERE fid=1109486343509107712;
 INSERT INTO T_HRCS_DIMENSION(fid,fnumber,fname,fauthtype,fshowtype,fentitytypeid,fisadminorg,fisorg,fdescription,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fdatasource,fstatus,fmasterid,fsimplename,findex,fissyspreset,fdisabledate,fdisablerid,fbucafuncid)
 VALUES(1109486343509107712,'adminorg','行政组织','row','tree','haos_adminorghr','1','1','预置数据专用',1,{ts'2021-03-11 19:10:35'},1,{ts'2021-03-15 18:17:48'},'1','basedata','C',1109486343509107712,' ',0,'1',null,0,0);
 DELETE FROM T_HRCS_DIMENSION_L WHERE FPKID='1G9ER+SWMSAW';
 INSERT INTO T_HRCS_DIMENSION_L(fpkid,fid,flocaleid,fname,fdescription,fsimplename)
 VALUES('1G9ER+SWMSAW',1109486343509107712,'zh_CN','行政组织','预置数据专用',' ');
 DELETE FROM T_HRCS_DIMENSION_L WHERE FPKID='2B8FDJS76G0A';
 INSERT INTO T_HRCS_DIMENSION_L(fpkid,fid,flocaleid,fname,fdescription,fsimplename)
 VALUES('2B8FDJS76G0A',1386054929709435904,'zh_CN','国家地区','预置数据专用',' ');
 DELETE FROM T_HRCS_DIMENSION_L WHERE FPKID='2B8FLTXV2FT8';
 INSERT INTO T_HRCS_DIMENSION_L(fpkid,fid,flocaleid,fname,fdescription,fsimplename)
 VALUES('2B8FLTXV2FT8',1386056063731796992,'zh_CN','薪资核算组','预置数据专用',' ');
 DELETE FROM T_HRCS_DIMENSION_L WHERE FPKID='2B8FVRCBUXFV';
 INSERT INTO T_HRCS_DIMENSION_L(fpkid,fid,flocaleid,fname,fdescription,fsimplename)
 VALUES('2B8FVRCBUXFV',1386057427056757760,'zh_CN','薪资核算场景','预置数据专用',' ');
 DELETE FROM T_HRCS_DIMENSION_L WHERE FPKID='2B92754CU17Q';
 INSERT INTO T_HRCS_DIMENSION_L(fpkid,fid,flocaleid,fname,fdescription,fsimplename)
 VALUES('2B92754CU17Q',1386187714738686976,'zh_CN','人员组','预置数据专用',' ');
 DELETE FROM T_HRCS_DIMENSION_L WHERE FPKID='2B92F8IAIR/I';
 INSERT INTO T_HRCS_DIMENSION_L(fpkid,fid,flocaleid,fname,fdescription,fsimplename)
 VALUES('2B92F8IAIR/I',1386188961763986432,'zh_CN','业务项目','预置数据专用',' ');
 DELETE FROM T_HRCS_DIMENSION_L WHERE FPKID='2B92HPBN2CEC';
 INSERT INTO T_HRCS_DIMENSION_L(fpkid,fid,flocaleid,fname,fdescription,fsimplename)
 VALUES('2B92HPBN2CEC',1386189298960862208,'zh_CN','业务项目类别','预置数据专用',' ');
 DELETE FROM T_HRCS_DIMENSION_L WHERE FPKID='2B92K/8UATYB';
 INSERT INTO T_HRCS_DIMENSION_L(fpkid,fid,flocaleid,fname,fdescription,fsimplename)
 VALUES('2B92K/8UATYB',1386189615295269888,'zh_CN','业务数据模板','预置数据专用',' ');
 DELETE FROM T_HRCS_DIMENSION_L WHERE FPKID='2BENK2+7G1O0';
 INSERT INTO T_HRCS_DIMENSION_L(fpkid,fid,flocaleid,fname,fdescription,fsimplename)
 VALUES('2BENK2+7G1O0',1387559739231112192,'zh_CN','所属管理范围','预置数据专用',' ');
 